[FFmpeg-devel] [PATCH] G722 decoder

David Conrad lessen42
Mon Mar 23 16:48:23 CET 2009

On Mar 23, 2009, at 11:35 AM, John Lange wrote:

> On Sun, 2009-03-22 at 10:25 -0700, Kenan Gillet wrote:
>> - switching to a compatible and acceptable licence
> I don't want to put words in his mouth but in the past Steve has been
> sensitive to licensing issues.
>> while FFmpeg is LGPL 2.1 or later.
> Just curious if people really feel "or later" is a sane license?  
> "Later"
> could be anything.

If you feel strongly about "or later" you probably shouldn't be using  
LGPL in the first place, since it includes a clause that explicitly  
allows relicensing to any newer version of the GPL that has been  

More information about the ffmpeg-devel mailing list